/*
 * set.c
 *
 *  Created on: 28. 4. 2021
 *      Author: mmacisak
 */

#include "set.h"



void v_set_start_pos()
{
    
}

void v_set_state(double state)
{

}

void v_set_duty(double val)
{

}

void v_set_start(void)
{

}

void v_set_stop(void)
{

}

void v_set_faults_reset(double val)
{

}

void v_set_dspace_reset(unsigned char val)
{

}

void v_set_commands_set(unsigned char val)
{

}

void v_set_start_on(unsigned char val)
{

}

void v_set_stop_set(unsigned char val)
{

}
void set_duty(double val)
{
	
}
double v_get_state(void)
{
    return 0;
}
